CVE-2009-0141

2009-02-13T00:30:00
ID CVE-2009-0141
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:33:00

Description

XTerm in Apple Mac OS X 10.4.11 and 10.5.6, when used with luit, creates tty devices with insecure world-writable permissions, which allows local users to write to the Xterm of another user.